Subject: Re: ARC Breaks.
From: [email-masked] (Anon)
Date: Fri, 05 Nov 1999 11:37:26 GMT
Newsgroups: alt.clearing.technology

On Fri, 5 Nov 1999 04:21:54 -0500, "Rogers" <[email-masked]>
wrote:

>>Rogers schrieb:
>
>>> "All ARC Breaks are caused by By-Passed Charge" and "All ARC Breaks are
>>> caused by missed withholds" are just two different expressions for the
>SAME
>>> THING.
>
>Norman Suchanek wrote in message
>>Not true in my dictionary.
>
>
>I hear you, Norman.  But I wasn't pushing for a dictionary change just for a
>altered state of consciousness (ha ha).
>
>It's all passe, but what I was trying to re-emphasize was that an ARC Break
>was the result of a communication that was not made. 

I never heard/read that before and for some reason "communication that
was not made" really indicates.  But I haven't gotten ALL of it.  You
mean ALL ARC breaks or just an ARC break that is the result of BPC?
I could see that, turning it in the opposite direction, Some offending
action occurs which causes an ARC break (with another person).  A comm
wasn't made (because of fear, embarrassment, didn't think of it at the
time and later wished you'd said something) can cause another ARC
break (with oneself for not saying it).  How does it then become
"bypassed?"  Maybe it's bypassed I still don't quite understand.  But
doesn't "bypassed" mean it's stuck below the level of conscious
awareness?  HOW would that occur?  HOW would it GET from conscious to
UNconscious in the first place?

Second part of my lack of understanding:  take the example of someone
who failed to say something he wanted to for whatever reason (fear,
didn't think about it, embarrassment, etc.), that is NOT below his
level of awareness.  But it could be that it keeps gnawing on him
because he never got to say what he WANTED to say or because he
couldn't THINK of a response or it didn't even occur to that he SHOULD
have said something until later when it hits him and now the other
person is dead, unreachable, or he's someone you dare not cross for
whatever reason (mafia, e.g.).  Is this KNOWN non-communicated
anger/hurt/injustice "bypassed" charge?  Does it have any OTHER term?
Seems like it should.  It's not a "simple" ARC break, to me; because
it's kind of stuck in your gut.  The difference from what I THOUGHT
was BPC (not known) is that it's KNOWN.  When I think of ARC breaks in
general, I think of upset, complete with communication.  Like someone
says, "Asshole", you say "Fuckhead".  The ARC break occurred and
merely having communicated doesn't necessarily resolve it.  And even
with an apology later on, one may feel less affinity and not quite
trust the other person as completely ever again.  Somewhere inside,
one has DECIDED it is not wise to ever fully trust that person again,
and that in itself seems yet another type of ARC break that one
carries inside indefinitely until one makes the decision to NOT hold
that view of the other person any longer.

And now I see I don't really understand the original proposition at
all.  (All ARC breaks are caused by BPC).  Seems the other way around
to me.  Some ARC break occurs, something is not communicated,
resulting in  BPC ??  I'm not getting it.   I'm missing something
here.  It now looks a hell of a lot more complex that I  first
thought.

Can you help me sort this out a little more?

Anon

> Now, since the BPC is
>unknown and sub-itsa, it's a moot point, but I was likening the revelation
>of the BPC to a fulfillment of the thwarted communication.  Or, perhaps to
>say it better, an ARC Break Assessment reveals the communication that should
>have been made (that would have prevented the ARC Break manifestation).
>
>I know this was a bit weak, since as I said, the pc was not up to
>communicating the BPC anyway BEFORE and it is the assessment that helps the
>pc put in the itsa.
>
>Really, the whole concept sort of depended on playing (tomfoolery) with the
>TIME element.  It was fun at the time.
>
>Les.
>